@charset "utf-8";
/* CSS Document */
body{font-family: Arial,"宋体"!important; font-size: 12px;font-style: normal; line-height: 22px; font-weight: normal; font-variant: normal; background:#f2f2f2; overflow-x:hidden; color:#3f3f3f;}
body,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,td,p{ margin:0; padding:0; }
*{ margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
a{ color:#3f3f3f; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:underline; color:#9e0000;}
img{border:0;}
li{list-style-type:none;}
.clear{ clear:both;height:0; overflow:hidden}
.hong{ color:#9e0000;}
.fl{ float:left}
.fr{ float:right}


.head{ width:1002px; margin:0 auto; height:50px; padding:20px 0;}
.head01{ height:90px; width:100%;}
.logo{ float:left; /*margin-left:20px;*/ display:inline;}
.ss{ float:right; margin-right:26px; display:inline; width:157px;}
.bb{ height:30px;}
.ssk{ height:25px;}
.zw{ background:url(../images/zw.jpg) no-repeat left center; padding:0 10px 0 20px; display:inline-block; float:left; margin-left:30px;}
.yw{ background:url(../images/yw.jpg) no-repeat left center; padding-left:20px; display:block; float:left;}
.sst{ background:url(../images/ssk.jpg) no-repeat; float:left; width:121px; height:24px;}
.sst input{ width:101px; height:20px; margin:2px 10px; border:0; line-height:15px;}
.an{ float:left;}
.header{ height:38px; width:100%;}
.headn{ width:1002px; margin:0 auto; background:#bc0303;}
/* .headn{ width:1002px; margin:0 auto;} */
.headn td{ height:38px; line-height:38px; text-align:center;}
.headn a{ font-size:15px; color:#fff; font-weight:700;}
.bn{ width:1002px; margin:0 auto; height: 198px;}
.bn img{width:1002px; height:198px;}
.bn1{ width:1002px; margin:0 auto; height: 198px;}
.bn1 img{width:1002px; height:300px;}
.nr{ width:100%; /*background:url(../images/line.jpg) repeat-x left bottom; */height:208px; position:relative; margin-top:130px;}
.nrdw{ width:999px; background:url(../images/infolist.png) no-repeat center top; height:240px; position:absolute;/* top:-35px; */}
.bot{ height:51px; /*background:#6e6e6e;*/ width:100%; margin-top:40px;}
.nrdw1{ width:244px; float:left; margin-left:18px; display:inline; margin-top:23px;}
.nrdw2{ width:420px; float:left; margin-left:35px; display:inline; margin-top:10px;}
.nrdw3{ width:215px; float:left; margin-left:38px; display:inline; margin-top:27px;}
.gy{ background:url(../images/hongxj.jpg) no-repeat left center; height:30px; line-height:30px; padding-left:15px; font-family:微软雅黑; font-size:14px; color:#bb0303; margin-bottom:8px; font-weight:700;}
.gynr{ padding:0 5px 5px 5px; position:relative; height:126px;}
.gynr img{ float:left; padding-right:8px; }
.gd{ position:absolute; right:10px; bottom:0;}
.gd:hover{color:#9e0000;}
.jdxw{ float:left; font-size:14px; font-family:微软雅黑; color:#333; font-weight:700;}
.more{ float:right; padding-top:5px;}
.tp{ border:1px solid #c6aa73; padding:2px; width:121px; float:left; margin-top:15px;}
.tpnr{ width:275px; float:right; margin-top:15px; height:88px; overflow:hidden;}
.tpnr h3{ font-size:12px; text-align:center; color:#9e0000;}
.lb{ margin-top:10px;}
.lb li{ background:url(../images/xjt.jpg) no-repeat left center; height:22px; padding-left:15px;}
.txt{ width:320px; float:left;}
.data{ width:70px; float:right; text-align:right;}
#title1{ width:210px; height:25px; background:url(../images/hline.jpg) no-repeat left bottom;font-family:微软雅黑; font-size:13px; padding-left:5px;}
#title1 ul{ overflow:hidden; height:25px; float:left;}
#title1 li{ float:left; width:73px; height:24px; line-height:24px; text-align:center; cursor:pointer; list-style:none; font-weight:700; margin-right:3px; background:url(../images/wxz.jpg) no-repeat;}
#title1 li a,#title1 li a:hover{color: #3F3F3F; text-decoration:none;}
#title1 li.current{color:#fff; text-decoration:none; background:url(../images/xz.jpg) no-repeat;}
#title1 li.current a,#title1 li.current a:hover{color:#fff; text-decoration:none;}
.tem1{display:none; position:relative; width:215px; padding-top:10px;}
.tem1 li{ background:url(../images/dian.jpg) no-repeat left center; height:25px; line-height:25px; padding-left:15px; border-bottom:1px solid #e0e0e0;}
.bot1{ /*width:972px;*/ width:1002px;margin:0 auto; color:#fff; padding:0 15px;}
.foot{width:1002px;margin:0 auto; color:#fff; /*padding:0 15px;*/background:#6e6e6e;background:#6e6e6e; position:absolute;}
.botl{ float:left; line-height:51px;}
.botl a{ color:#fff; margin:0 5px;}
.botr{ float:right; line-height:51px;}


.inner {width:412px; height:180px; margin:10px 3px;}
.marquee { width:410px; height:180px;overflow:hidden;padding:0 1px;}
.marquee li {float:left;width:140px;height:50px;}
.marquee li .lsimg{border:1px solid #c6aa73;padding:2px;width:124px;}
.marquee .lsimg img{ width:124px; height:140px;}
.marquee .lsname{height:40px; line-height:30px; text-align:center}




#headm td{ text-align:center;}
#headm td .dh{ position:relative;}
#headm a{ color:#fff; display:block; width:100%; height:35px; line-height:37px; border-width:1px; border-style:solid; border-left-color:#BC0303; border-top-color:#BC0303; border-bottom-color:#BC0303; border-right-color:#BC0303; border-right:0; border-bottom:0; position:relative; z-index:5; overflow:hidden;}
/* #headm a{ color:#fff; display:block; width:100%; height:35px; line-height:37px; border:1px solid #BC0303; border-bottom:0; position:relative; z-index:5; overflow:hidden;} */
#headm a:hover{ color:#bc0303; display:block; width:100%; height:37px; line-height:37px; background:#fff; border:1px solid #c9c9c9; border-bottom:0;}
#headm td ul{ display:none; position:absolute; left:0; top:37px; width:150px; background:#fff; border:1px solid #c9c9c9; z-index:1; padding:10px 0;}
#headm td ul li{ height:26px; line-height:26px; font-weight:400; padding-bottom:1px; padding:0 15px;}
#headm td ul.zd{display:none; position:absolute; left:0; top:37px; width:450px; background:#fff; border:1px solid #c9c9c9; z-index:1; padding:10px 0;}
#headm td ul.zd li{ float:left; height:26px; line-height:26px; font-weight:400; padding-bottom:1px; width:120px; padding:0 15px;}
#headm td ul li a{  height:26px!important;line-height:26px!important; color:#6e6e6e!important; border:0!important; background:none!important; font-size: 12px; font-weight: 400; text-align:left!important;}
#headm td ul li a:hover{ height:26px!important; line-height:26px!important;  text-decoration:underline; color:#6e6e6e; border:0!important;}
#headm td.show ul{ display:block;}
#headm td.show a{ color:#bc0303; display:block; width:100%; height:37px; background:#fff; border:1px solid #c9c9c9; border-bottom:0; text-decoration:none;}
.jsz{ width:1009px; height:358px; background:url(../images/jszbj.jpg) no-repeat; margin:0 auto; font-family:微软雅黑;}
.jsz1{ font-size:39px; text-align:center; padding-top:90px; height:40px; line-height:40px;}
.jsz2{ font-size:16px; padding-top:33px; line-height:25px; width:177px; margin-left:420px;}
.jsz3{ text-align:center; margin-top:35px;}
.m2ls_l img{width3:40 PM 2/6/20123:40 PM 2/6/20123:40 PM 2/6/20123:40 PM 2/6/2012:150px; height:158px;}
.mly_img img{height:110px; width:104px;}

/*------------------------------------banner通用样式------------------------------------*/
.banner{ clear:both; width:960px; margin:0 auto; overflow:hidden; padding-top:8px;}
#ld{height:300px; width:1002px; position:relative; z-index:0; padding-bottom:24px; background:url(../images/banner-bg.jpg) repeat-x bottom;}
.slt{ display:block; position:absolute; z-index:1; bottom:10px; right:0;}
.slt img{ height:36px; width:92px;}
.slt li{float:left; padding:5px; margin-right:10px; display:block; width:92px; height:36px; border:1px solid #090; background:#fff; cursor:pointer;}
li.yes{ border:#feb503 solid 1px;}
p.yes{ display:block; margin:0;}

#fd{height:auto; width:960px; position:relative;}
.lb-btn{ display:block; position:absolute; z-index:1; top:180px; right:20PX;}
.lb-btn li{float:left; padding:0 5px; margin-right:5px; display:block; border:1px solid #090; background:#fff; cursor:pointer;}
li.now{ color:#fff; background:#090;}
p.now{ display:block; margin:0;}
